/**START TAKEOVER**/

@media screen and (min-width: 1921px) {
.home-hero .vidPlayPause {
    top: -3vw !important;
}
}

@media (min-width: 875px) and (max-width: 1083px) {
.home-hero .m-hero-item>div>div {
    top: 160% !important;
    -ms-transform: none;
    transform: none;
}
}

@media screen and (max-width: 1083px) {
  .fullTile section.m-hero-item>div {
      height: 306px !important;
  }
  .fullTile section.m-hero-item>div div {
      top: calc(43%) !important;
  }
  }

@media screen and (max-width: 768px) {
  .fullTile section.m-hero-item>div {
      height: 200px !important;
  }
  }
  
  @media screen and (max-width: 767px) {
  .fullTile section.m-hero-item>div div {
      top: calc(25%) !important;
  }
  }
  
  .iconBlade {
     margin-top: -1px;
  }
  
  @media screen and (min-width: 0px) {
  .icons img {
      max-width: 100% !important;
  }
  }
  
  @media (min-width: 1084px) {
  .zoom .bgvid {
      bottom: 0% !important;
  }
  }
  
  
  @media (min-width: 1400px) {
  .zoom .bgvid {
      bottom: 1% !important;
  }
  }
  
  
  
  #zoomImg2 div div button {
      margin-left: -56px;
  }
  #zoomImg1 div div button {
      margin-left: -56px;
  }
  
  
  
  #zoomImg2 div div {
      float: right;
  }
  
  #zoomImg1 div div {
      float: right;
  }
  
  
  @media (min-width: 1920px) {
  .zoom .bgvid {
      width: 100% !important;
      bottom: 8px !important;
  }
  }

  @media only screen and (min-width: 1921px) {
  .fullTile .m-ambient-video div button {
  margin: 0vw 0vw -405px -1887px !important;
  }
}
  
  @media only screen and (max-width: 1920px) {
  .fullTile .m-ambient-video div button {
  margin: 0vw 0vw -21vw -97vw !important;
  }
}
  
  @media only screen and (min-width: 1084px) and (max-width: 1240px) {
  .m-hero-item.f-y-center>div>div, .c-hero.f-y-center>div>div {
     top: calc(53%) !important;
  }
  }
  
  .m-hero-item:before, .c-hero:before {
      padding-bottom: 69.875%;
  }
  
  /**
  @media only screen and (min-width: 767px) {
    .m-hero-item[class*="f-x"][class*="f-y"]>picture img, .c-hero[class*="f-x"][class*="f-y"]>picture img {
       width: 100%;
       height: 100% !important;
    }
    }
  **/
  
  @media (min-width: 1920px) {
  .zoom .bgvid {
      left: 0% !important;
      width: 100%;
  }
  }
    
    .home-hero .m-hero-item div>div.high-contrast .c-badge.f-highlight {
        background-color: #2f4c79 !important;
        color: #fff;
    }
    
    #zoomImg4 img {
      float: right;
    }
    
    @media (min-width: 768px) and (max-width: 1083px) {
    .home-hero .m-hero-item>div>div {
           left: 50% !important;
    }
    }
    
    .m-hero-item.f-y-center>div>div, .c-hero.f-y-center>div>div {
        top: 120px;
        top: calc(50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    
    
    @media screen and (min-width: 1084px) {
    .home-hero .m-hero-item div>div.high-contrast {
      opacity: 0;
      animation-name: fadein;
      animation-duration: 2s;
      animation-timing-function: ease-in-out;
      visibility: visible !important;
      animation-delay: 1s !important;
      animation-fill-mode: forwards;
      text-align: center;
    }
   .m-ambient-video div button {
      opacity: 1 !important;
      animation-name: fadein;
      animation-duration: 1s !important;
      animation-timing-function: ease-in-out;
      visibility: visible !important;
      animation-delay: 0s !important;
      animation-fill-mode: forwards;
      text-align: center;
    }
    }
  
  
  .icons a>div>div {
      width: 93px !important;
  }
  
  .icons img {
      height: 82px;
  }
    
    .icons a p {
     text-align: center;
    }
  
    .icons a:hover p span {
      border-bottom: 3px solid #36fbdd;
     }
    
    #zoomImg5 img {
      float: right !important;
    }
    
    .theme-starfield {
     background-color: #07101b;
     color: #fff !important;
    }
    
    @media screen and (max-width: 539px) {
    .theme-starfield-mobile {
     background-color: #07101b;
     color: #fff !important;
    }
    }
    
    .iconBlade {
      background-color: #07101b;
    }
    
    .icons a p span {
     color: #36fbdd !important;
    }
    
    
    
    
    @media only screen and (min-width: 1084px) {
    .copy-fade {
        opacity: 0;
        animation-name: fadein;
        animation-duration: 3s;
        animation-timing-function: ease-in-out;
        visibility: visible !important;
        animation-delay: 6s;
        animation-fill-mode: forwards;
    }
    }

@media (min-width: 875px) and (max-width: 1083px) {
.home-hero .m-hero-item>div>div {
    top: 160% !important;
    -ms-transform: none;
    transform: none;
}
}
    
    /**END TAKEOVER**/